
@media  (max-width:1920px){

}

@media  (max-width:1199px) {
    .provide_sc .sub_con .box{
        margin-top: 20px;
    }
    footer .top-part .right-part .heading .my-btn a{
        padding: 12px 18px;
    }
    .banner_section .left_box .form_box input {
        width: 65%;
    }
    .banner_section .left_box h1{
            font-size: 45px;
    }
    .banner_section .left_box ul li{
            margin-top: 12px;
    }
    .banner_section .left_box {
    margin-top: 20%;
}
    .provide_sc .sub_con .box{
        margin-bottom: 20px;
        margin-top: 0;
    }
    .provide_sc .sub_con{
        padding-bottom: 20px;
    }

}
@media  (max-width:991px) {
    .main_header{
            padding-top: 12px;
    padding-bottom: 12px;
    }
    .banner_section .left_box {
    margin-top: -2%;
}
    .con-form .right-part h4{
        padding-top: 30px;
    }
    .con-form{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .mid-value .box .right-part .my-btn{
        font-size: 12px;
        width: 110px;
    }
    .mid-value .box .right-part p {
        font-size: 15px;
        padding-top: 14px;
    }
    .how-work .box:before{
        display: none;
    }
    .how-work .box:after{
        display: none;
    }
    .provide_sc .sub_con{
        margin-top: -85px;
    }
    .about_section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .banner_section .left_box h1 {
        font-size: 30px;
        padding-top: 0px;
    }
    .about_section .right_box h2{
        font-size: 26px;
    }
    .services_section .text_box h2{
        font-size: 26px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .how-work .title-head-white h2{
        font-size: 26px;
    }
    .testi .title-head h2 {
        font-size: 26px;
    }
    .con-form .right-part h2{
        font-size: 26px;
    }
    .testi{
        padding-top: 30px;
    }
    .services_section{
        padding-top: 30px;
    }
    .about_section .left_box .image_box2 {
        width: 46%;
        height: 150px;
        overflow: hidden;
        border-radius: 20px;
        position: absolute;
        top: 256px;
        left: 8px;
    }
    .about_section .left_box .image_box3 {
        width: 48%;
        height: 230px;
        overflow: hidden;
        border-radius: 20px;
        margin-left: 4%;
        position: absolute;
        top: 252px;
        right: -7px;
    }
    .banner_section .left_box .form_box button{
        width: 130px;
        margin-right: 10px;
    }
    .top_header .left_box ul li p{
        font-size: 15px;
    }
    .banner_section .left_box .form_box input{
        width: 65%;
    }
    .banner_section .left_box ul li{
        margin-top: -6px;
    }
    .banner_section .left_box ul{
        margin-top: 20px;
    }
    .banner_section .left_box .form_box{
        height: 60px;
    }
    .banner_section .left_box .form_box button{
        padding: 9px;
    }
    .banner_section .left_box p{
        font-size: 14px;
    }
    .about_section .right_box h4{
        font-size: 14px;
    }
    .about_section .right_box p {
        font-size: 13px;
    }
    .about_section .right_box ul li h5 {
        font-size: 14px;
    }
    .services_section .text_box h5{
        font-size: 14px;
    }
    .con-form .left-part{
        width: 100%;
    }
    .testi .box p{
        font-size: 13px;
    }
    .con-form .right-part p {
        font-size: 13px;
    }
    .testi .title-head h4{
        font-size: 14px;
    }
    .mid-value{
        margin-top: -55px;
    }
    .services_subsection .box p{
        font-size: 14px;
    }
    .banner_section{
        padding-top: 60px;
    }
    .how-work .box p{
        font-size: 14px;
    }
    .how-work {
        padding-bottom: 90px;
    }
    /*contact page start*/
    .contact_banner {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .contact_banner h3{
        font-size: 30px;
    }
    .cntct-pg-con .right-part{
        margin-top: 5%;
    }
    .footer-top .news p a{
        padding: 8px 10px;
    }
    .innerabout_section .left_box .image_con{
        height: 450px;
    }
    .innerabout_section .right_box h2{
        font-size: 25px;
    }
    .innerabout_section .right_box p{
        font-size: 14px;
    }
    .banner_section .right_box{
        margin-top: -80px;
    }

}

@media  (max-width:767px) {
    .top_header .left_box{
        display: none;
    }
    .banner_section .banner_postionimg {
        width: 100%;
        position: revert;
        margin-top: -32px;
        margin-left: 20px;
    }
    .banner_section .left_box .form_box input{
        width: 71%;
        padding-left: 25px;
    }
    .banner_section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .provide_sc .sub_con{
        margin-top: 0px;
        box-shadow: none;
    }
    .provide_sc .sub_con .box{
        margin-top: 20px;
    }
    .about_section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .about_section .left_box .image_box{
        height: 200px;
    }
    .about_section .left_box .image_box1{
        height: 150px;
    }
    .about_section .left_box .image_box2{
        top: 225px;
        left: 0px;
    }
    .about_section .left_box .image_box3{
        height: 200px;
        right: 0px;
        top: 221px;
        width: 50%;
    }
    .about_section .right_box h4{
        padding-top: 70%;
    }
    .banner_section .left_box h1{
        font-size: 22px;
        padding-top: 0px;
    }
    .about_section .right_box h2{
        font-size: 22px;
    }
    .services_section .text_box h2{
        padding-left: 0px;
        padding-right: 0px;
        font-size: 22px;
        padding-top: 0px;
    }
    .services_subsection .owl-nav button.owl-next{
        display: none;
    }
    .services_subsection .owl-nav button.owl-prev{
        display: none;
    }
    .services_section{
        padding-top: 30px;
    }
    .services_subsection{
        padding-bottom: 30px;
    }
    .testi .title-head h2{
        padding-left: 0px;
        padding-right: 0px;
        font-size: 25px;   
    }
    .testi .owl-nav button.owl-next{
        display: none;
    }
    .testi .owl-nav button.owl-prev{
        display: none;
    }
    .con-form .right-part h4{
        font-size: 13px;
        padding-top: 30px;
    }
    /*krish code*/
    .how-work .box .icon {
        width: 60px;
        height: 60px;
            margin-top: 20px;
    }
        .how-work .box .icon img {
        width: 30px;
    }
        .how-work .box .num{
                width: 25px;
        height: 25px;
            font-size: .8rem;
        }
        .mid-value .box .right-part{
            padding: 15px;
        }
        .mid-value .box .img-box .icon{
                left: 0;
        margin: 0 auto;
            right: 0;
            box-shadow:0px 0px 20px -3px #e1010278;
        }
        .mid-value .box .right-part .my-btn {
        width: 148px;
                height: 40px;
    }
        .mid-value .box .right-part .form-control{
             height: 40px;
        }
        .title-head-white h2, .title-head h2{
            font-size: 1.3rem;
                padding-bottom: 7px;
        margin-bottom: 15px;
            
        line-height: 1.8rem;
    
        }
        .we-help .box{
                padding: 10px 15px;
        }
        .why-us .vdo-part .box h3{
            font-size: 1.2rem;
        }
        .why-us .vdo-part .box .vdo{
            width: 50px;
            height: 50px;
        }
        .why-us .vdo-part .box .vdo img {
        width: 18px;
    }
        .why-us .vdo-part{
            padding-top: 55px;
        padding-bottom: 280px;
        }
        .why-us .con-part .con-box{
            padding: 0;
            margin-top: 0;
        }
        .why-us .con-part .con-box h4, .why-us .con-part .con-box h3{
            font-size: 1rem;
        }
        .why-us .con-part .con-box ul li .icon {
        width: 50px;
        height: 50px;
        }
        .why-us .con-part .con-box .text{
            padding-left: 12px;
        }
        .why-us .con-part .con-box ul li .icon img {
        width: 25px;
    }
        .blog-sec .left-part .con-box {
        padding: 15px 0px;
    }
        .blog-sec .left-part .con-box .date{
            padding-left: 15px;
        }
        .blog-sec .left-part .con-box .date:after{
            top: 6px;
            width: 5px;
        height: 5px;
        }
        .blog-sec .right-part ul li .img-part {
        max-width: 125px;
    }
        .blog-sec .right-part ul li .text-part .date {
        padding-left: 14px;
        font-size: .8rem;
        }
        .blog-sec .right-part ul li .text-part h2 a{
            font-size: 1rem;
        }
        .blog-sec .right-part ul li .text-part h2{
                line-height: 1.2rem;
        }
        .blog-sec .right-part ul li .text-part .date:after{
            top: 4px;
            width: 5px;
        height: 5px;
        }
        .blog-sec .btn-style{
            margin-top: 50px !important;
        }
        .btn-style a{
            padding: 14px 35px;
            font-size: .8rem;
        }
        .faq .accordion-button::after {
        width: 35px;
        height: 35px;
            
        background-size: 12px;
    
        }
        footer .top-part ul li:first-child{
            padding-right: 0;
        }
        footer .top-part ul li{
        width: 100%;
            margin-bottom: 20px;
        }
        footer .top-part ul li a{
            display: flex;
            
        }
        footer .top-part ul li:last-child{
            margin-bottom: 0;
        }
        footer .top-part ul li a img{
            margin-right: 15px;
        }
        footer .top-part ul li a p{
            font-size: 1rem;
        }
        footer .top-part ul li a h5{
            margin-bottom: 3px;
        margin-top: 0px;
        }
        footer .top-part ul, footer .top-part .right-part .heading{
            flex-wrap: wrap;
        }
        footer .top-part ul li:first-child:after{
            display: none;
        }
        footer .top-part .right-part .heading .my-btn{
            margin-top: 25px;
        }
        footer .top-part .right-part .heading .my-btn a{
            font-size: .8rem;
            padding: 12px 35px;
        }
        footer .top-part .right-part .heading h3{
            font-size: 1rem;
        }
        footer .top-part .right-part .newsletter .my-btn{
            height: 40px;
            width: 148px;
            font-size: .8rem;
        }
        footer .top-part .right-part .newsletter .form-control{
                height: 40px;
        }
        footer .top-part .left-part h3, .ftr-menu .box h3{
            font-size: 1rem;
        }
        .ftr-menu .last-box ul{
                margin-top: 22px;
        }
        .ftr-menu .last-box ul li a svg {
        width: 15px;
    }
        .ftr-menu .last-box ul li a{
                width: 35px;
        height: 35px;
        }
        
        
        .ftr-menu .cpyright{
                font-size: .6rem;
        line-height: .9rem;
            padding-top: 10px;
        padding-bottom: 10px;
        }
        .ftr-menu .last-box{
            margin-bottom: 20px;
        }
        .how-work .box:before{
            display: none;
        }
        .how-work .box:after{
            display: none;
        }
        .testi{
            padding-top: 30px;
        }
        .con-form{
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .about_section .right_box{
            width: 100%;
            margin-left: 0%;
        }
        .sub_row{
            flex-direction: column-reverse;
        }
        .banner_section .left_box{
            margin-top: 6%;
        }
        .banner_section .left_box p{
            font-size: 13px;
        }
        .about_section .right_box h4{
            font-size: 13px;
        }
        .about_section .right_box p{
            font-size: 13px;
        }
        .about_section .right_box ul li h5{
            font-size: 13px;
        }
        .banner_section .left_box ul li img{
            width: 20px;
            height: 20px;
        }
        .services_section .text_box h5{
            font-size: 13px;
        }
        .services_subsection .box p{
            font-size: 13px;
        }
        .how-work .title-head-white h4{
            font-size: 13px;
        }
        .how-work .title-head-white h2{
            font-size: 22px;
        }
        .how-work .box .color_box{
            margin-top: 5%;
        }
        .mid-value .box .right-part p span{
            color: #000;
        }
        .testi .box p{
            font-size: 13px;
        }
        .con-form .right-part h2{
            font-size: 22px;
        }
        .con-form .right-part p {
            font-size: 13px;
        }
        .con-form .left-part{
            width: 100%;
        }
        .top_header .right_box ul li .icon_box{
            width: 28px;
            height: 28px;
        }
        .top_header .right_box ul li .social_icon{
            width: 14px;
        }
        .top_header .right_box ul li .profile_icon{
            font-size: 20px;
        }
        .top_header{
            height: 50px;
        }
        .main_header{
            padding-top: 8px;
            padding-bottom: 8px;
        }
        footer .top-part .left-part .call_icon {
            width: 25px;
            color: #0fa0db;
            margin-right: 14px;
        }
        .left-head{
            margin-top: 28px;
        }
        .main_header nav ul li .border_line{
            display: none;
        }
        /*contact page start*/
        .contact_banner {
            padding-top: 80px;
            padding-bottom: 80px;
        }
        .contact_banner h3{
            font-size: 26px;
        }
        .cntct-pg-con .right-part{
            margin-top: 5%;
        }
        .footer-top .news p a{
            padding: 8px 10px;
        }
        .cntct-pg-con .right-part h3{
            font-size: 24px;
        }
        .footer-top{
            display: none;
        }
        /*services section start*/
        .inner-abt .left-part:after{
            display: none;
        }
        .inner-abt .left-part img{
            max-width: 100% !important;
        }
        .inner-abt .right-part h3{
            font-size: 16px;
            line-height: 25px;
        }
        .inner-abt .right-part p{
            font-size: 14px;
        }
        .title-head{
            font-size: 22px;
        }
        .inner-abt{
            margin-top: 30px;
            margin-bottom: 30px;
        }
        .banner_section .right_box {
            margin-right: 0%;
            margin-top: -5%;
        }
        .innerabout_section .left_box .image_con{
            height: 350px;
        }
        .innerabout_section .right_box h4{
            padding-top: 10%;
        }
        .innerabout_section .right_box h4{
            font-size: 14px;
        }
        .innerabout_section .right_box h2{
            font-size: 22px;
        }
        .innerabout_section .right_box p{
            font-size: 14px;
        }
        .innerabout_section .right_box{
            margin-left: 5%;
        }
        .cntct-pg-con{
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .portfolio_slider h2{
            font-size: 22px;
        }
        div#lightboxOverlay{
            width: 100%;
        }

}
@media (min-width:577px) and (max-width:747px) {
    .banner_section .banner_postionimg{
        margin-left: 110px;
    }
    .about_section .right_box h4{
        padding-top: 50% !important;
    }
}

